
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  text-transform: capitalize;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  text-transform: capitalize;
  font-weight: 700;
}
